blob: fa70e3576a5126dceb58dd10ab66eee6b0a0eb09 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.validators.ui;singleton:=true
Bundle-Version: 5.8.0.qualifier
Bundle-Activator: org.eclipse.dltk.validators.internal.ui.ValidatorsUI
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface.text,
org.eclipse.ui,
org.eclipse.ui.console,
org.eclipse.ui.ide,
org.eclipse.ui.workbench.texteditor,
org.eclipse.dltk.core;bundle-version="0.0.0",
org.eclipse.dltk.ui;bundle-version="0.0.0",
org.eclipse.dltk.validators.core
Export-Package: org.eclipse.dltk.validators.internal.ui;x-internal:=true,
org.eclipse.dltk.validators.ui
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.ibm.icu.text
Bundle-ActivationPolicy: lazy